Subject: Meeting with Jeff Skilling at Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Apr 2001 18:39:00 -0700 (PDT)

Please respond to TedHallMasa:

I enjoyed our evening together on the boat in Yokohama harbor very
much.  As promised, I have been in contact with Jeff Skilling at Enron.
He is interested in meeting with you.

I have been speaking with Jeff's assistant regarding appropriate dates
and mentioned the dates when you will be in New York in May.  I suggest
that your respective offices work together to settle the logistical
details.  Joannie Williamson will handle the arrangements for Jeff.
(e-mail: [email-masked]; phone: 713-345-7774)

I am sure you will have a very interesting conversation.

If I can help in any other way, please let me know.

Very best regards,

Ted

 - tedhall.vcf